> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Pending Squads Transactions Reminder

> Name and signature indicate it sends pending squads transactions reminder

Not available to API keys yet. It will need `payments:write`.

## OpenAPI

````yaml api-reference/openapi.json POST /stablecoin-payroll/send-pending-squads-transactions-reminder
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/send-pending-squads-transactions-reminder:
    post:
      operationId: sendPendingSquadsTransactionsReminder
      summary: Send Pending Squads Transactions Reminder
      description: >-
        Name and signature indicate it sends pending squads transactions
        reminder


        Not available to API keys yet. It will need `payments:write`.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/SendPendingSquadsTransactionsReminderRequest
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/SendPendingSquadsTransactionsReminderResponse
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    SendPendingSquadsTransactionsReminderRequest:
      type: object
      properties:
        orgID:
          type: string
          format: uuid
    SendPendingSquadsTransactionsReminderResponse:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        pendingTransactionsCount:
          type: integer
          minimum: 0
        emailsSent:
          type: integer
          minimum: 0
      required:
        - success
        - message
        - pendingTransactionsCount
        - emailsSent
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
